package com.casic.PgInterface.maintenance.dto;

public class PgMaintanceRecordHeadStatic {

    private String num;
    private String maintenanceDate;

    public String getNum() {
        return num;
    }

    public void setNum(String num) {
        this.num = num;
    }

    public String getMaintenanceDate() {
        return maintenanceDate;
    }

    public void setMaintenanceDate(String maintenanceDate) {
        this.maintenanceDate = maintenanceDate;
    }


}
